mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# MirrorRoot

## Name

MirrorRoot -- defines root directory to enable sites mirroring

indexer.conf

## Synopsis

MirrorRoot {path}

## Description

You may specify a path to root directory to enable sites mirroring.

## See also

MirrorHeadersRoot, MirrorPeriod.

Prev | Home | Next
MirrorPeriod | Up | NetErrorDelayTime